openvpn: update to 2.4.5
[openwrt/openwrt.git] / package / network / services / openvpn / patches / 100-mbedtls-disable-runtime-version-check.patch
index 8209bca..5608fa4 100644 (file)
@@ -1,6 +1,6 @@
 --- a/src/openvpn/ssl_mbedtls.c
 +++ b/src/openvpn/ssl_mbedtls.c
-@@ -1336,7 +1336,7 @@ const char *
+@@ -1394,7 +1394,7 @@ const char *
  get_ssl_library_version(void)
  {
      static char mbedtls_version[30];